@charset "utf-8";
/* CSS Document */

		
table{
	margin:30px 0 0 0;
	line-height:2;
	border:1px solid #87B172;
	border-collapse:collapse;
	}
	
th{
	background:#EDF7FA;
	font-size:105%;
	letter-spacing:1px;
	text-align:center;
	color:#666666;
	border:1px solid #999;
	padding:2px 6px;
	}
	
td{
	border:1px solid #999;
	font-size:90%;
	background:#FFFFFF;
	text-align:left;
	padding:2px 0 0 10px;
	}
